:root {
    --shadow-btn:0px 3px 6px rgba(108, 105, 105, 0.543);
    --bg-btns : #daf8ef ;
    --background-asesor-vocacional:rgba(255, 255, 255, 0.7);
    --bg-interfaz : var(--bgk-white-2) ;
    --bg-interfaz-principal: transparent linear-gradient(177deg, #F2F2F2 0%, #E9FBF6 100%) 0% 0% no-repeat padding-box;
    --bgk-green-1:#5395C4;
    --bgk-dark: #07111A;
    --bg-blue-1 :#E84621;
    --bgk-white: #FFFFFF;
    --bgk-white-2: #D4DFE6;
    --size-h2: 1.4rem;
    --size-p: .95rem;
    --font-family-b: "Montserrat";
    --padding-screen: 2rem 20rem;
    --padding-screen-l: 20rem;
    --borde-card: 10px;
    --tr-radius: 20px;
    --sec-radius: 15px;
    --deg-bg: 93deg;
    --bg-gradient: linear-gradient(var(--deg-bg), #45B6A5 0%, #183D57 100%);
    --bg-gradient-v2: linear-gradient(var(--deg-bg), #183D57 0%, #45B6A5 100%);
    --padding-screen-l : 17rem;
    --bg-principal-test: transparent linear-gradient(177deg, #F2F2F2 0%, #E9FBF6 100%) 0% 0% no-repeat padding-box;
}

:root {
    --bg-whitev3: transparent linear-gradient(180deg, #F2F2F2 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
    --bg-white: #FFFFFF;
    --bg-azul-f: #00588D;
    --bg-azul-f-v2: #042457;
    --bg-azul-rey: #0047BB ;
    --bg-naranja: #FF5500;
    --bg-naranja-b: #E84621;
    --bg-dark: #1F1F1F;
    --bg-green: #1F8244;
    --bg-bullet-green: #7DD19C;
    --bg-bullet-blue: #5395C4;
    --bg-gray: #969696;
    --fn-h1: 2.4em;
    --fn-h2: 2.1em;
    --fn-h4: 1.4em;
    --fn-h3: 1.05em;
    --fn-li: 1.2em;
    --fn-p: 1.06em;
    --fn-small: .8em;
    --font-family-b: "Montserrat";
    --padding-screen: 2rem 29rem;
    --padding-screen-l: 30rem;
    --borde-card: 10px;
}

.f-6 {
    font-weight: 700 !important;
}

.svg {
    width: var(--fn-p);
    height: auto;
    fill: #FFFFFF;
}

botonera-general {
    display: none !important;
}

.bg-green {

    color: var(--bg-green) !important;
}



* {
    padding: 0;
    margin: 0;
   box-sizing: border-box;
}

html,
body h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
label,
button,
input,
select,
option {
    font-family: var(--font-family-b) !important;
}

.azul {
    background-color: var(--bg-azul-f) !important;
}

.up-blog {
    display: none !important;
}

@media(max-width:1600px) {

    :root {

        --fn-h1: 2.2em;
        --fn-h2: 1.8em;
        --fn-h4: 1.2em;
        --fn-h3: 1em;
        --fn-li: 1em;
        --fn-p: 1em;
        --fn-small: .8em;
        --padding-screen: 1rem 17rem 2rem 17rem;
        --padding-screen-l: 13rem;
    }



    calculadora-header {
        padding: .5rem 0 !important;
      
    }



    calculadora-progreso h2 {
        margin-top: .5rem !important;
    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel] {
        height: 3rem;
        margin-top: 1%;
    }
}

@media(max-width:1250px) {

    :root {
        --padding-screen: 1rem 5rem;

    }
}

@media(max-width:800px) {
    :root {
        --fn-h1: 1.4em;
        --fn-h2: 1.2em;
        --fn-h3: 1.05em;
        --fn-li: 1.05em;
        --fn-p: .98em;
        --padding-screen: .5rem 2rem 1.5rem 2rem;
        --padding-screen-l: 2rem;
    }
}

@media(max-width:500px) {
    :root {
        --padding-screen: 0 1rem 1rem 1rem;
        --padding-screen-l: 1rem;
    }
}

#paso2,
#sec-btn-2,
#paso3,
#sec-btn-3,
#LegalAviso {
    display: none;
}

.resaltes {
    color: #212529;
    background-color: #fff;
    border: 1px solid #ec2f2f !important;
    outline: 1px solid #ec2f2f !important;
    box-shadow: 0 1rem 3rem rgba(143, 156, 183, 0.175) !important;
}

button:hover {
    box-shadow: 0 .5rem 1rem rgba(107, 109, 107, 0.756) !important;
    background-color: #002A43 !important;
    transition: all 0.2s ease;
}

.error {
    color: #ec2f2f !important;
}

.btn-azul-f {
    background-color: #002A43;
    color: var(--bg-white);
}

calculadora-aliat {
    font-family: var(--font-family-b) !important;
    margin: 0 auto;
    width: 100%;
    height: auto;
    transition: opacity 0.4s ease;

}

.calculadora_main {
    box-sizing: border-box;
  
    transition: opacity 0.4s ease;
    height: screen;
    margin: 0 auto;
    align-items: center;
    z-index:9999;
  background: var(--background-asesor-vocacional);
    padding:1rem;
    border-radius: 0 0 15px 15px;
}

/*Componente  calculadora-aliat*/



.copy {
  font: normal normal bold 32px/32px Montserrat;
    color: #00588D;
    padding: 1rem 0 !important;
}

.calculadora_header_h1 {
    font: normal normal 600 20px/26px Montserrat;
    letter-spacing: 0px;
    color: #E84621;
    text-shadow: inset 0px 3px 6px #FFFFFF29;
    text-transform: uppercase;
    padding: 0.5rem 0px;
}

.calculadora_header_h2 {
    font: normal normal normal 16px/19px Montserrat;
    letter-spacing: 0px;
    color: #1C1C1C;
    opacity:0.8;
    font-weight: 500;
    text-align: left;
    padding: 0.5rem 0px;
}

calculadora-section #Aviso {
    font-size: 1em;
    color: var(--bg-azul-f);
    ;
    font-weight: 500;
    box-sizing: border-box;
    padding-left: 3%;
    padding-top: 0%;
}

/*Componente  paso1*/


@import url("https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css");
calculadora-aliat .form-div {
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0.5rem 0;
}

calculadora-aliat .checkbox {
    color: var(--bg-azul-f);
    display: grid;
    grid-template-columns: 8% 92%;
    align-items: center;
    border-radius: 10px;
    box-sizing: border-box;
    font: normal normal normal 14px/16px Montserrat;
}

calculadora-aliat input[type=checkbox] {
    background-color: var(--bg-azul-f);
    color: var(--bg-azul-f);
    height:1rem !important;
}

calculadora-aliat .form-div label {
    text-align: left;
    font: normal normal medium 16px/19px Montserrat;
    letter-spacing: 0px;
    color: #1C1C1C;
}

.calculadora_footer_p {
    text-align: left;
    font: normal normal 500 14px/16px Montserrat;
letter-spacing: 0.14px;
color: #1F1F1F;
    padding: 2rem 0;
}

.calculadora_footer_h3 {
    text-align: center;
    color: var(--bg-azul-f);
    font-size: var(--fn-p);
    padding: 2rem 0;
    font-weight: 600;
}


.calculadora_footer_p span {
    color: var(--bg-naranja);

}

calculadora-aliat input[type=text],
calculadora-aliat input[type=email],
calculadora-aliat input[type=tel] {
    width: 100%;
    height:2rem;
    background: var(--background-asesor-vocacional);
    border: none;
    border-radius: 5px;
    opacity: 1;
}

calculadora-aliat input[type=text]:focus,
calculadora-aliat input[type=email]:focus,
calculadora-aliat input[type=tel]:focus,
calculadora-aliat select:focus {
    outline: 1px solid #13427A;
}

calculadora-aliat input[type=text]::placeholder,
calculadora-aliat input[type=email]::placeholder,
calculadora-aliat input[type=tel]::placeholder,
calculadora-aliat select::placeholder {
    padding: 2.5%;
  background-color: var(--background-asesor-vocacional);
    color: #37363695 !important;

}


calculadora-aliat .row-div {
    width: 100%;
    margin: 0 auto;
    align-items: center;
    align-content: center;
}

.form-plan {
    overflow-y: scroll;
    max-height: 80%;
}


/*Componente  paso2*/

calculadora-paso2 {
    padding: 4% 0%;
    margin: 0 auto;
    width: 85%;
    height: auto;
    display: grid;
    transition: opacity 0.4s ease;
    opacity: 1;
}

calculadora-aliat select {

    width: 95%;
    height: 2rem;
    background-color: var(--background-asesor-vocacional) !important;
    border: none;
    border-radius: 5px;
    padding-left: 1%;
    background: url(https://www.etac.edu.mx/hubfs/Landing-aliat/select.svg) no-repeat right;
    background-size: 20px auto;
    -webkit-appearance: none;
    background-position-y: 50%;
    background-position-x: 96%;
    margin:0.5rem auto;
}


calculadora-aliat .row-btn {
    display: flex;
    grid-auto-flow: column;
    align-items: center;
    width: 100%;
    margin: 0 auto;
  justify-content: space-between;
}


/* Style for the progress bar container */
calculadora-progreso .progress-container {
    width: 100%;
    height: .3rem;
    margin: 0 auto;
    display:none;
    position: relative;
    background: #D3D3D3 0% 0% no-repeat padding-box;
    border-radius: 5px;
    opacity: 1;
}

/* Style for the progress bar itself */
calculadora-progreso .progress-bar {
    height: 10px;
    background: var(--bg-naranja) 0% 0% no-repeat padding-box;
    transition: width 0.5s ease;
    position: absolute;
    border-radius: 5px;
    
    top: 0;
    left: 0;
}

calculadora-progreso {
  display: block;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

/* ============================= */
/* TABS FORMULARIO DESDE RENDER */
/* ============================= */

calculadora-progreso {
  display: block;
  width: 100%;
  margin: 0 !important;
  position: relative;
}



calculadora-progreso .progress_containers {
  height: 48px;
  margin: 0 auto;
  padding: 0;
  position: relative;

  display: flex;
  align-items: flex-end;

  background: transparent;
}

/* Base de ambos tabs */
calculadora-progreso .tab-form {
  width: 50%;
  height: 48px;
  margin: 0 !important;
  padding: 0 18px;

  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;

  color: #1c1c1c !important;
  border-radius: 24px 24px 0 0;

  font: normal normal normal 16px/19px Montserrat !important;
  text-transform: none !important;

  position: relative;
  transition: all 0.25s ease;
}
.oculto {
  display: none !important;
}
/* Tab 2 se monta un poco debajo del tab 1 */
calculadora-progreso #next-paso2 {
  padding-left: 28px;
}

/* Círculo base */
calculadora-progreso .tab-form::before {
  width: 28px;
  height: 28px;
  min-width: 28px;

  display: inline-flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  color: #ffffff;

  font: normal normal 700 16px/1 Montserrat;
}

/* Número tab 1 */
calculadora-progreso #next-paso::before {
  content: "1";
}

/* Número tab 2 */
calculadora-progreso #next-paso2::before {
  content: "2";
}

/* Estado activo */
calculadora-progreso .tab-active-form {
  background: var(--background-asesor-vocacional, #eeeeee);
  z-index: 4;
}



/* Círculo activo */
calculadora-progreso .tab-active-form::before {
  background: #e84621;
}
calculadora-progreso .tab-inactive-form{
  background-color:#D4DFE6 !important;
  
}
/* Círculo inactivo */
calculadora-progreso .tab-inactive-form::before {
  background: #1c1c1c;
}

/* Cuando el tab 2 está activo, debe quedar encima */
calculadora-progreso #next-paso2.tab-active-form {
  z-index: 5;
}

/* Evita que estilos globales de h2 rompan los tabs */
calculadora-progreso .progress_containers h2 {
  line-height: 20px !important;
}



calculadora-aliat button {
    cursor: pointer;
   
    height: auto;
    border-radius: 5px;
    border: 0;
    color: #FFFFFF;
    font-weight: 500;
    margin: 0 auto;
    padding: 1rem;
    align-content: center;
    align-self: center;
    justify-content: center;
    display: flex;

    text-align: center;

}

calculadora-aliat button span {
    font: normal normal 600 20px/22px Montserrat;
}

.naranja {
    background: transparent linear-gradient(162deg, #F08300 0%, #E84621 100%) 0% 0% no-repeat padding-box;
  font: normal normal 600 20px/22px Montserrat;
  height: 50px;
}

.naranja-v2 {
    background: transparent linear-gradient(162deg, #F08300 0%, #E84621 100%) 0% 0% no-repeat padding-box !important;
    height: 50px;
    display: flex;
    align-items: center;
  width:50%;
}

.gris {
    background-color: #00000070;
  height: 50px;
}

/*Componente  progreso*/

#paso3.form-div {
    width: 100%;
    height: auto;
    margin: 0 auto;
}



/*Componente  plan-section*/

calculadora-results {
  
    height: auto;
    justify-self: center;
    height: auto;
    box-sizing: border-box;
    transition: all .9s;
}

calculadora-results h1 {

    text-align: center;
    color: var(--bg-azul-f);
    
    font-size: 2.5em;
    padding-bottom: 2%;
}

calculadora-results header {
    display: flex;
    justify-content: space-between;
    border-radius: 25px;
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    
    padding:0.8rem;
    background: transparent linear-gradient(94deg, #5395C4 0%, #E84621 100%) 0% 0% no-repeat padding-box;
}

calculadora-results header div {
    display: grid;
    height: 70px;
    padding: 0 1rem;
    width:20%;
    align-items: center;
    align-self: center;
    font: normal normal 600 18px/25px Montserrat;
    letter-spacing: 0.2px;
    color: #1C1C1C;
    background: #F2F2F2 0% 0% no-repeat padding-box;
    box-shadow: inset 0px 3px 6px #FFFFFF29;
    border-radius: 15px;
    opacity: 0.8;
    text-align:center;
}


.calculadora_results_main {
    display: grid;
    width: auto;
    box-sizing: border-box;
  padding: 1rem 0;
    grid-template-columns: 25% 40%;
    grid-gap: 10px;
    align-items: center !important;
}

.calculadora_results_main div {
    display: grid;
    align-items: center !important;
    align-content: center;
  
}

.calculadora_results_main_h2 {
    font: normal normal 600 20px/30px Montserrat;
    letter-spacing: 0.2px;
    color: #1C1C1C;
    

}

.calculadora_results_secundary {
    width: 100%;
    height: .3rem;
    background-color: var(--bg-dark);
    margin-bottom: 2rem;
}

.calculadora_results_main_body {
  
    display: flex;
    margin-right: auto;
    padding-bottom: 1.5rem;
    align-items: center !important;
    align-content: center   !important;
    padding-top: 1rem;
    font: normal normal medium 16px/19px Montserrat;
    color: #1C1C1C;
}


.calculadora_results_main_body .calculadora_results_btn:hover {
    transition: all 0.4s;
    border: 1px solid #1C1C1C;
}

.selected_btn,
.calculadora_results_btn_opt {
    transition: all 0.4s;
}

.calculadora_results_btn,
.calculadora_results_btn_opt {
    background-color: var(--bg-white);
    color: var(--bg-dark);
    font-size: var(--fn-p);
    font-weight: 600;
    margin-left: initial;
}

.calculadora_results_btn_opt_V2 {
    color: var(--bg-azul-f-v2);
    font-size: var(--fn-p);
    font-weight: 600;
  
    text-align: center;
    background-color: transparent !important;
}
#calcResultados>div.calculadora_results_main>div:nth-child(3)>div>h2
{
    padding-bottom: .5rem;
}
.calculadora_results_body {
    display: grid;
    grid-template-columns: 20% 80%;
    grid-gap: 10px;
    margin: 0 auto;
    width: 100%;
  
}

.calculadora_results_body_options {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 10px;
    margin: 0 auto;
    width: 100%;
    padding-bottom: 1.5rem;
}

.calculadora_results_dto h5 {
    font-size: var(--fn-h4);
    color: var(--bg-azul-f);
    padding-bottom: .7rem;

}

.calculadora_results_h3 {
    color: var(--bg-azul-f);
    margin: 0 auto;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.calculadora_results_h3_font {
    font-size: var(--fn-h2);

}

.calculadora_results_h3_font_b {
    font-size: var(--fn-h4);
}

calculadora-results section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    box-sizing: border-box;
    align-items: center;
    margin: 0 auto;
    gap: 25px;
}

.calculadora_results_dto_section
{
    width: 100%;
    height: auto;
    display: grid;
    grid-template-columns: repeat(2,1fr);
    padding: 1rem 1rem;
    box-sizing: border-box;
     border-radius: 15px ;
     border: 2px solid  ;
}

#calcResultados>section>div:nth-child(1)>div:nth-child(1), #calcResultados>section>div:nth-child(2)>div:nth-child(1) {
 border-right: 2px solid var(--bg-gray) !important;
}

#calcResultados>section>div:nth-child(1)
{
    border-color: #F2F2F2 0% 0% no-repeat padding-box;
  border: 1px solid #1F8244;
}

#calcResultados>section>div:nth-child(2) {
    border-color: #F2F2F2 0% 0% no-repeat padding-box;
  border: 1px solid #1F8244;
}

calculadora-results section div {
    display: grid;
    height: auto;
    text-align: center;
    align-items: center;
}

calculadora-results .bullet-green {
    color: var(--bg-green) !important;
    font-size: var(--fn-h3);
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 1rem;

}

calculadora-results .bullet-blue {
    color: var(--bg-bullet-blue) !important;
    font-size: var(--fn-h3);
    padding: 0 5px;
    box-sizing: border-box;
    margin-bottom: 1rem;
}




calculadora-results section h2 {
    font-size: var(--fn-h4);
    padding: .5rem 0;
    color: var(--bg-azul-f);
    ;

}

calculadora-results section h1 {
    font-size: var(--fn-h1);
    font-weight: bolder !important;
    color: var(--bg-naranja);
    font-weight: bold !important;
}

calculadora-results h2 {
    font-size: var(--fn-h2);
    padding: 0;
    color: var(--bg-azul-f);
}




/*estilos para laptop*/
@media screen and (max-width:1600px) {
  .calculadora-results header{
    width:auto;
    max-width:318px;
  }

    /*Componente  calculadora*/
    calculadora-section {
        width: 100%;
    }

    calculadora-aliat {
        box-sizing: border-box;
    }

    /*Componente  calculadora-aliat*/
    calculadora-aliat h1 {
        font-size: 1.8em;
        padding-top: 1%;
    }

    calculadora-aliat h2 {
        font-size: 1.1em;

    }

    #paso3 {
        padding-top: 4%;
    }

    .value {
        font-size: 1.1em;
        width: 4%;
        height: 9.5%;
        margin-top: 105px;
        margin-left: 23%;
        padding-top: 1%;
        z-index: 100;
    }

    calculadora-aliat button {

        margin-top: .3rem;
    }


    /*Componente  plan-section*/


    calculadora-results h1 {
        padding-bottom: 2%;
        padding-top: 2.5;
        font-size: 2.1em;
    }

    calculadora-results header {
        
        margin-bottom: 1rem;
    }

    calculadora-results header div {
        height: 3.6rem;
      margin:1rem 0;
    }


    calculadora-results section {
        width: 100%;
        height: auto;
        padding-bottom: 1rem;
    }

    calculadora-results section div {
        display: grid;
        height: auto;
        text-align: center;
    }


    calculadora-results section h1 {
        font-weight: 700 !important;
        color: var(--bg-naranja-b);
    }

    calculadora-results h2 {
        font-size: 2em;
        padding: 0;
        color: var(--bg-azul-f);
        ;
        text-align: center;
        padding: 0;
    }



}

/*estilos para movil y tablet*/
@media screen and (max-width:1200px) {
    .calculadora_results_dto
    {
        border-bottom: 0  !important;
    }

    calculadora-results header div {
            height: 1.6rem;
        }
    :root {
        --padding-screen-l: 8rem;
    }

    .calculadora_results_main {
        grid-gap: 10px;

    }

    .calculadora_results_main_body {
        display: grid;
        grid-gap: 10px;
        margin: 0 auto;
        width: 100%;
        padding-bottom: 0rem;

    }

    calculadora-section {
        width: 100%;

    }

    calculadora-aliat {
        padding: 1.5% 2%;
        width: 100%;
        box-sizing: border-box;

    }

    calculadora-aliat .form-div {
        width: 95%;
        height: auto;
        margin: 0 auto;
    }

    calculadora-aliat .row-div {
        grid-template-columns: repeat(1, 2fr);
        width: 100%;
    }

    calculadora-aliat .form-div label {
        font: normal normal medium 16px/19px Montserrat;
        letter-spacing: 0px;
         color: #1C1C1C;
    }

    calculadora-aliat span {
        text-align: left;
      font: normal normal 600 20px / 22px Montserrat;

    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel] {
        width: 100%;
        height: 3rem;
        margin-top: 1.5%;
    }

    /*Componente  calculadora-aliat*/


    calculadora-aliat h1 {
        font-size: 1.4em;
        padding-top: 4%;
        text-align: center;
    }

    calculadora-aliat h2 {
        font-size: 1em;
        padding: .5% 3% 2% 3%;
        box-sizing: border-box;
        text-align: center;
    }

    #paso3 {
        padding-top: 6%;
    }

    .value {
        font-size: 1.1em;
        width: 10%;
        height: 7%;
        margin-top: 120px;
        margin-left: 40%;
        padding-top: 2%;
        z-index: 100;
    }



    calculadora-progreso .progress-container {
        width: 95%;
        height: .4rem;
        margin: 0 auto;
        margin-top: 5%;
    }

    #barra-progreso {
        padding-top: 3%;
    }


    /*Componente  plan-section*/

    calculadora-aliat .row-btn {
        grid-template-columns: repeat(2, 2fr);
        grid-gap: 1%;
        width: 100%;

    }

    calculadora-results h1 {
        padding-bottom: 3%;
        padding-top: 5.5%;
        font-size: 1.5em;
    }

    calculadora-results header {
              grid-gap: 10px;
        flex-direction: column;
    }

    calculadora-results header div {
        height: 3.6rem;
      
    }

    calculadora-results header div:nth-child(1) {
        padding-right: 0;
        padding-left: 10%;
    }

    calculadora-results section {
        width: 100%;
        grid-template-columns: repeat(3, 2fr);
        background-color: #FAFAFA;
    }

    calculadora-results section h2 {
        padding: 0;
        color: var(--bg-azul-f);
        font-size: var(--fn-p);
        text-align: left;
    }

    calculadora-results section h1 {
        font-weight: bolder !important;
        color: var(--bg-naranja);
        font-size: var(--fn-p);
        font-weight: bold !important;
        margin: 0 auto !important;
        text-align: left;
    }

    calculadora-results h2 {
        color: var(--bg-azul-f);
        ;
        text-align: center;
        padding: 0;
        margin: 0 auto !important;
    }


    calculadora-progreso {
        width: 100%;
        margin: 0 auto;
    }
}


@media screen and (max-width:1200px) {

    #calcResultados>div.calculadora_results_main>div:nth-child(3) > div > h2 {
        padding-top: 1.2rem;
        
    }
    .calculadora_results_secundary{
        margin-bottom: 3rem;
    }

    calculadora-aliat .row-btn {
        grid-template-columns: 30% 70%;
        grid-gap: 0;
        width: 100%;

    }

    .calculadora_results_dto
    {
     
        padding: .5rem 0;
        box-sizing: border-box;
    }

    .calculadora_results_dto_section
    {
    grid-template-columns: repeat(1,1fr) !important;
    width: 90%;
    margin: 0 auto;
    padding: 1rem .4rem;
    }

    .calculadora_results_dto h5
    {
        padding-bottom:0 !important ;
        font-weight:600 !important ;
    }
    #calcResultados>section>div:nth-child(1)>div:nth-child(1),#calcResultados>section>div:nth-child(2)>div:nth-child(1)
    {
        border-bottom: 2px solid var(--bg-gray) !important;
    }

    calculadora-results .row-btn {
        grid-template-columns: 15% 60% 15% !important;
        grid-gap: 10px;
        width: 95%;
    }

        #calcResultados>section>div:nth-child(1)>div:nth-child(1),
        #calcResultados>section>div:nth-child(2)>div:nth-child(1){
            border-right:0 !important ;
        }

    * {
        -webkit-tap-highlight-color: transparent;
    }

    select,
    input,
    textarea {
        color: rgb(27, 27, 27) !important;
        -webkit-text-fill-color: rgb(76, 76, 76) !important;

    }


    :root {
        --padding-screen-l: 1rem;
    }

    .calculadora_results_btn_opt {
        font-size: .9em !important;
        box-sizing: border-box;
    }

    .calculadora_results_btn {
        max-width: 100% !important;
    }

    calculadora-results header {
        grid-gap: 0;
    }

    calculadora-results header div {
        padding-left: 0 !important;
      width:80%;
    }


    .calculadora_results_btn_opt_V2 {
    display: block;
        width: fit-content;
        margin: 1rem auto;
        background-color: #007bff;
        border-radius: 5px;
        text-align: center;
        text-decoration: none;
        cursor: pointer;
    }

    calculadora-results header div:nth-child(3) {
        font-weight: 600 !important;
    }

    calculadora-results section {
        width: 100%;
        grid-template-columns: repeat(1, 2fr);

        padding: 1.5rem;
    }

    .calculadora_results_dto {
        width: 100%;
        grid-template-columns: 60% 40% !important;
        display: grid;
        box-sizing: border-box;

        border-bottom: 2.5px solid var(--bg-azul-f);
        text-align: left !important;
        justify-content: left !important;
        box-sizing: border-box;
    }

    .calculadora_results_dto h2 {
        font-size: var(--fn-p);
    }

    .calculadora_results_dto h1 {
        font-size: var(--fn-h4);
    }


    calculadora-results section div:nth-child(4) {
        border-bottom: 0 !important;
    }

    .calculadora_results_main {
        grid-template-columns: 100%;
        grid-gap: 5px;
        text-align: left;
    }

    .calculadora_results_secundary {
        width: 100%;
        height: .3rem;
        background-color: var(--bg-dark);
        margin-bottom: .5rem;
    }


    .calculadora_results_main div {
        font-size: var(--fn-p);
        margin-left: 0;
        margin-right: auto !important;
        padding-top:0 !important ;
      width:auto;
    }

    .calculadora_results_main_body {
        grid-gap: 5px;
    }

    .calculadora_results_h3_font_b {
        font-size: .9em;
    }

    calculadora-progreso .progress-container {
        width: 100%;
        height: .4rem;
        margin: 0 auto;
        margin-top: 0%;
    }

    .calculadora_results_main_body {
        grid-gap: 10px;
        grid-template-columns: repeat(2, 1fr) !important;
    }

    calculadora-aliat button {
        font-size: var(--fn-p) !important;
    }

    #paso2>div:nth-child(5)>div>label {
        padding-left: .5rem;
        box-sizing: border-box;
    }

    #next-copy {
        padding-top: 0rem;
    }

    calculadora-aliat input[type=text],
    calculadora-aliat input[type=email],
    calculadora-aliat input[type=tel]
   {
        font-size: 16px !important;
        accent-color: var(--bg-azul-f) !important;
    }
    calculadora-aliat select,
      calculadora-aliat option
      {
        font-size: 16px !important;
        
        accent-color: var(--bg-azul-f) !important;
      }

    .calculadora_footer_h3 {
        text-align: center;
        color: var(--bg-azul-f);
        font-size: var(--fn-small);
        padding: 2rem 0;
        font-weight: 600;
    }

    .bullet-green,
    .bullet-blue {
        margin-bottom: 0rem !important;
        padding-bottom: 0rem !important;
        font-size: .76em !important;
        padding-left: .7rem !important;
    }


    calculadora-results section div:nth-child(1)>h5,
    calculadora-results section div:nth-child(1)>h1,
    calculadora-results section div:nth-child(2)>h5,
    calculadora-results section div:nth-child(2)>h1 {
        border-right: 0px solid var(--bg-bullet-green) !important;

    }

    calculadora-results section div:nth-child(3)>h5,
    calculadora-results section div:nth-child(3)>h1 {
        border-right: 0px solid var(--bg-bullet-blue) !important;
    }

    .calculadora_results_dto h5 {
        font-size: var(--fn-p);
        color: var(--bg-azul-f);
        padding-bottom: 1rem;
        padding-left: .7rem;
    }
}


.main-container{
  display:block;
  padding-top:1rem;
  overflow-x:clip;
  justify-content: space-evenly;
  background-color:#D4DFE6;
  
}
.main-container-display{
    display:flex;
      width: 100%;
    justify-content: space-between;
    margin-top:1rem;
}
.main-tarjetas-container{
  max-width:650px;
  width:90%;
  margin:0 auto;
  padding:0 1rem;
}
 .main-formulario-container {
  margin:0 auto;
  align-self: flex-start;
  position:sticky;
  top:100;
  max-width:1400px;
  
  z-index: 10;
  padding: 2rem 1rem;
}

@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap");

.tuition-banner__inner__mobile{
  display:none;
}
@media screen and (max-width:840px){
  .calculadora-results header{
    flex-direction:column;
  }
  .main-container-display{
    flex-direction: column-reverse;
  }
  .stats-icon img{
    margin:0 auto;
  }
  .fondo-calculadora{
    margin: 0 auto;
    width:auto !important;
  }
  
  .main-formulario-container{
    width: 100%;
    max-width:800px;
    min-width:320px;
    position: relative !important;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    bottom: auto !important;
    transform: none !important;
    margin: 0 auto !important;
  }
  
  .tuition-banner__inner{
    display:none;
  }
  .tuition-banner__inner__mobile{
    display:block;
  }
  .tuition-banner__inner__mobile .tuition-banner__top{
   flex-direction: column-reverse;
    padding:1.5rem 0;
    
  }
  .tuition-banner__inner__mobile .tuition-banner__top .tuition-banner__title{
    text-align: center;
    font: normal normal bold 24px/24px Montserrat;
    letter-spacing: 0.24px;
    color: #00588D;
    text-transform: uppercase;
    opacity: 1;
    min-width:350px;
    margin: 0 auto;
  } 
  
  .main-container{
    padding:0px;
  }
  
  .calculadora_main{
    width:100%;
    position:relative;
  }
 .tuition-banner__image img {
    display: block;
    width:120px;
    height:163px;
   position:relative;
   top:-24px;
  }
  }
}
  


.tuition-banner {
    width: 100%;
    font-family: "Montserrat", Arial, sans-serif;
    color: #222222;  
}

.tuition-banner__inner {
    width:100%;
    margin:1rem 0px;
  }

  .tuition-banner__top {
    display: flex;
    align-items: center;
    gap: 1rem;
  }

  .tuition-banner__image {
    flex: 0 0 94px;
    width:120px;
    height:163px;
  }

  .tuition-banner__image img {
    display: block;
    width:120px;
    height:163px;
  }

  .tuition-banner__title {
    color: #00588D;
    font: normal normal bold 32px/32px Montserrat;
    line-height: 0.95;
    font-weight: 700;
    margin-left:0.5rem;
    letter-spacing: 0.2px;
    text-transform: uppercase;
  }
.tuition-banner__content{
  margin:0rem 1rem 0px 0px;
  width:100%;
}
  .tuition-banner__content p {
    margin:1.5rem 0px;
    font: normal normal normal 16px/19px Montserrat;
    line-height: 1.18;
    font-weight: 400;
  }

  .tuition-banner__content p:last-child {
    font-weight: 600;
    font: normal normal 600 16px/19px Montserrat;
  }

  @media (max-width: 480px) {
    .tuition-banner__inner {
      padding: 22px 18px;
    }
    .stats-icon img{
      margin:0 auto;
    }

    .tuition-banner__top {
      gap: 16px;
      margin-bottom: 18px;
    }



    .tuition-banner__title {
      font-size: 21px;
      line-height: 0.98;
    }

    .tuition-banner__content p {
      font-size: 12.5px;
    }
  }

.asesor-vocacional {
    max-width: 1420px;
    height: auto;
}

.fondo-calculadora {
  padding:1rem;
  border-radius: 20px;
  width:450px;
}
.asesor-vocacional__card {
    display: grid;
    width: 100%;
}

.asesor-vocacional__contenido {
    width: 95%;
    display: grid;
    box-sizing: border-box;
    margin: 0.5rem auto;
    box-sizing: border-box;
}

.asesor-vocacional__tarjeta {
    background: var(--background-asesor-vocacional);
    box-shadow: inset 0px 3px 6px #FFFFFF29;
    border-radius: var(--tr-radius);
    opacity: 1;
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    padding: 1rem;
    box-sizing: border-box;
    margin: 0 auto;
  font: normal normal normal 16px/19px Montserrat;
  color:#1C1C1C;
    
}
.asesor-lista{
  padding:0px 2rem;
  margin: 1rem auto;
}
.asesor-lista li{
  margin:0.5rem 0px;
}
.asesor-vocacional__pregunta{
    font: normal normal 700 19px/21px Montserrat;
    letter-spacing: 0px;
    color: #FFFFFF;
    padding:0.5rem 2rem;
    box-sizing: border-box;
}

body {
  margin: 0;
  background: #f4f4f4;
}

.benefits-container {
  width: 100%;
  padding:0px 1rem;
  margin: 0 auto;
  border-radius: 16px;
}

.benefit-card {
  display: flex;
  align-items: center;
  gap: 12px;
  width:100%;
  min-height: 48px;
  padding: 8px 14px;
  margin-bottom: 6px;
  background: var(--background-asesor-vocacional);
  border-radius: 10px;
  border: 1px solid #e6e6e6;
}
.benefit-card p{
  font: normal normal normal Montserrat;
  font-size:28px;
}
.asesor-vocacional__texto{
  font: normal normal normal 16px/19px Montserrat;
  letter-spacing: 0.16px;
}
.primer-parrafo{
  padding:0 0.6rem;
  font: normal normal normal 16px/19px Montserrat;
  letter-spacing: 0.16px;
  color: #FFFFFF;
}
.benefit-card:last-child {
  margin-bottom: 0;
}

.icon-circle {
  flex: 0 0 34px;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background: #eeeeee;
  color: #8a8a8a;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 17px;
  font-weight: 700;
  line-height: 1;
}
.icon-circle p:{
  font: normal normal normal 16px/19px Montserrat;
  color: #1C1C1C;
}

.benefit-card p {
  margin: 0;
  color: #4a4a4a;
  font-size: 18px;
  line-height: 1.25;
}

.benefit-card strong {
  color: #2f2f2f;
  font-weight: 700;
}

.stats-cards {
  width: 100%;
  max-width: 850px;
  padding: 6px;
  border-radius: 0 0 14px 14px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

.stats-cards .stats-card {
  
  padding: 24px 48px;
  background: rgba(238, 238, 238, 0.82);
  border: 1px solid rgba(255, 255, 255, 0.55);
  border-radius:10px;
  display: flex;
  justify-content:center;
  grid-template-columns: 1fr 1.4fr;
  align-items: center;
}

.stats-cards .stats-icon {
  max-width: 150px;
  justify-self: center;
}

.stats-icon img{
  margin:0 2rem;
}

.stats-cards .stats-text {
  display: flex;
  min-width:100px;
  width:7rem;
  flex-direction: column;
  justify-content: center;
  margin: 0px 1rem;
}

.stats-cards .stats-text strong {
  color: #a7646c;
  width:11rem;
   font: normal normal medium Montserrat;
  font-size: 26px;
  line-height: 1.05;
  font-weight: 800;
}

.stats-cards .stats-text span {
  font: normal normal 600 16px/19px Montserrat;
  font-size: 14px;
  line-height: 1.1;
  width:11rem;
}

@media (max-width: 520px) {
  .stats-cards {
    max-width: 100%;
    gap: 8px;
  }
  
  .stats-icon img{
    margin:0 auto;
  }
  
  .stats-cards .stats-card {
    min-height: 88px;
    padding: 18px 22px;
    grid-template-columns: 90px 1fr;
  }

  .stats-cards .stats-icon {
    height: 54px;
  }

  .stats-cards .stats-text strong {
    font-size: 24px;
  }

  .stats-cards .stats-text span {
    font-size: 17px;
    margin-top: 5px;
  }
}

.tech-cards {
  width: 100%;
  max-width: 790px;
  padding: 14px 12px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font-family: Arial, Helvetica, sans-serif;
}

.tech-cards .tech-card {
  min-height: 82px;
  padding: 12px 28px 12px 18px;
  background: rgba(245, 245, 245, 0.82);
  border: 1px solid rgba(255, 255, 255, 0.55);
  border-radius: 16px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.tech-cards .tech-icon {
  flex: 0 0 62px;
  width: 62px;
  height: 62px;
  border-radius: 50%;
  background: #d9d9d9;
  
}

.tech-cards .tech-card p {
  margin: 0;
  color: #3f3f46;
  font: normal normal normal 16px/19px Montserrat;
  line-height: 1.25;
  font-weight: 400;
}

.tech-cards .tech-card strong {
  color: #2f2f34;
  font-weight: 800;
}

@media (max-width: 520px) {
  .tech-cards {
    padding: 10px 8px;
    gap: 8px;
  }

  .tech-cards .tech-card {
    min-height: 68px;
    padding: 10px 16px 10px 12px;
    gap: 14px;
    border-radius: 14px;
  }

  .tech-cards .tech-icon {
    flex-basis: 48px;
    width: 48px;
    height: 48px;
  }

  .tech-cards .tech-card p {
    font-size: 15px;
  }
}

.steps-cards {
  width: 100%;
  max-width: 790px;
  padding: 6px 8px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  font: normal normal normal 16px/19px Montserrat;
}

.steps-cards .steps-card {
  min-height: 82px;
  padding: 10px 28px 10px 18px;
  background: rgba(245, 245, 245, 0.82);
  border: 1px solid rgba(255, 255, 255, 0.55);
  border-radius: 14px;
  display: flex;
  align-items: center;
  gap: 20px;
}

.steps-cards .steps-number {
  flex: 0 0 50px;
  width: 40px;
  height: 50px;
  border-radius: 50%;
  background: #6f91b5;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 1;
  font-weight: 600;
}

.steps-cards .steps-card p {

font: normal normal normal 16px/19px Montserrat;
letter-spacing: 0.16px;
color: #1F1F1F;
}

@media (max-width: 520px) {
  .steps-cards {
    padding: 6px;
    gap: 8px;
  }

  .steps-cards .steps-card {
    min-height: 68px;
    gap: 14px;
    border-radius: 12px;
  }

  .steps-cards .steps-number {
    flex-basis: 48px;
    width: 48px;
    height: 48px;
    font-size: 22px;
  }

  .steps-cards .steps-card p {
    font-size: 15px;
  }
}

.tuition-banner__title {
  
}

.tuition-banner__animated-text {
  display: block;
  margin:0.5rem 0px;
}

.tuition-banner__animated-text .letter {
  display: inline-block;
  cursor: default;
  will-change: transform;
}
.logo-container {
  width: 97%;
  min-height: 62px;
  background-color: rgba(242, 243, 244, 0.8);
  border-radius: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 12px 24px;
  box-sizing: border-box;
  margin:0 auto;
}

.logo-container__image {
  max-width: 140px;
  width: auto;
  height: auto;
  display: block;
}